@charset "utf-8";
/* CSS Document */

* { margin:0px; padding:0px; }
h1,h2,h3,h4,h5 { 
color:#414141 !important; 


}
ul,ol {
	list-style-position: inside !important;
}
a { color:#FFF; text-decoration:none;}

body { font-size:14px !important;}

#main {
	clear: both;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	height: auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CFCFCF;
	border-left-color: #CFCFCF;
	
}

.logo {
	float: left;
	height: 100px;
	width: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}

.social {
	float: right;
	height: 32px;
	width: 400px;
	margin-top: 30px;
	margin-right: 20px;
	text-align: right;
}

/*=====header=================*/
#main .header1 {
	
	clear: both;
	height: 120px;
	width: 1000px;
	background-image: url(../images/header.jpg);
}
/*=====navigation bar=========*/
#main .nav {
	
	background-image: url(../images/nav_bg.png);
	background-repeat: repeat;
	clear: both;
	height: 35px;
	width: 1000px;
	line-height: 35px;
	z-index: 1300;
	color:#FFF;
}
#main .menu li a {
	clear: both;
	height: 350px;
	width: 1000px;
	margin-top: 10px;
	font-size:15px; font-family:Tahoma, Geneva, sans-serif !important;
}

.nav ul {
	display: inline-flex;
	list-style-type: none;
	position: relative;
}
.nav ul li { padding-left:19px; padding-right:20px; font-size:15px; font-family:Tahoma, Geneva, sans-serif !important;}
.nav ul li a { color:#FFF; text-decoration:none; font-size:15px; font-family:Tahoma, Geneva, sans-serif !important;}
.nav ul li a:hover { color:#FFF; text-decoration:none; text-shadow: 2px 2px 10px #fff;
-moz-text-shadow: 2px 2px 10px #fff;
-ms-text-shadow: 2px 2px 10px #fff;
-webkit-text-shadow: 2px 2px 10px #fff; }

/*=====Top bar=========*/
.top_bar {
	background-image: url(../images/top_bar.png);
	background-repeat: repeat;
	clear: both;
	height: 8px;
	background-color: #268bc1;
}
#main .banner {
	clear: both;
	width: 1000px;

	margin-bottom:10px !important;
	
}

#main .content 
    {
	clear: both;
	height: 970px;
	width: 1000px;
	}
#main .content2 
    {
	clear: both;
	height: 600px;
	width: 1000px;	
	}
	
#main .content3 
    {
	clear: both;
	height: auto !important;
	width: 1000px;	
	}
	
	#main .content4 
    {
	clear: both;
	height: 1050px !important;
	width: 1000px;	
	}
	
#main .content .box {
	float: left;
	height: auto;
	width: 266px;
	margin-top: 10px;
	margin-right: 29px;
	margin-bottom: 10px;
	margin-left: 29px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	line-height: 200%;
	border: 1px solid #D1D1D1;
	padding-bottom:20px !important;
	color:#000;
}
#main .content .box p { padding:10px !important;}
/*=================footer========================*/

.footer1 
{
	clear: both;	
	height: 100px;
	width: auto;
	background-color: #C3C3C3;

	padding-top:10px !important;
	margin-left:auto;
	margin-right:auto;
}
.readmore {
	float: right;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
	background-color:#06C !important;
	width:150px;
	text-align:center !important;
	color:#FFF;
	padding:4px;
	font-size:14px;
	border-radius:6px;
}
.quick_contact {
	float: right;
	height: auto;
	width: 280px;
	margin-top: 20px;
	margin-right: 40px;
	margin-bottom: 15px;
}


.content_box {
	background-color: #D1F1F3;
	background-image: url(../images/content_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 270px;
	width: 593px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 200%;
	font-size: 13px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
	margin-bottom: 20px;
}
.content_box_about {
	background-repeat: no-repeat;
	float: left;
	height: auto;
	width: 620px;
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 200%;
	font-size: 14px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
	margin-bottom: 25px !important;
}
.content_box_services {
	background-repeat: no-repeat;
	float: left;
	height: auto;
	width: auto;
	margin-top: 20px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 200%;
	font-size: 12px;
	font-family: Tahoma, Geneva, sans-serif;
	padding: 10px;
	margin-bottom: 25px !important;
}
.heading {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #04568f;
	text-align: center;
	clear: both;
	margin-top: 15px;
	word-spacing: 2px;
}
.heading a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #04568f;
	text-align: center;
	clear: both;
	margin-top: 15px;
	word-spacing: 2px;
}

.heading a:hover {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #04568f;
	text-align: center;
	clear: both;
	margin-top: 15px;
	word-spacing: 2px;
}

.heading a:visited {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color: #04568f;
	text-align: center;
	clear: both;
	margin-top: 15px;
	word-spacing: 2px;
}

.s_box .s_content {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 200%;
	color: #2C2C2C;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	height:120px;
}


.s_box {
	
	float: left;
	height: 390px;
	width: 290px;
	border: 4px solid #CACACA;
	margin: 10px;
	border-radius:10px;
}
.s_box1 {
	float: left;
	height: 390px;
	width: 150px;
	margin: 10px;
	border-radius: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #CACACA;
	border-right-color: #CACACA;
	border-bottom-color: #CACACA;
	border-left-color: #CACACA;
}

.s_box .img_box { border-top-left-radius:7px; border-top-right-radius:7px; height:150px; overflow:hidden !important;}

.testi_btn {
	text-align: center !important;
	
	padding-top:5px !important;
	padding-bottom:5px !important;
	width: 150px !important;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF !important;
	padding:10PX !important;
	background-color:#2174C7;
	border-radius:6px;
	float:right !important;
	
}
.btn { float:right !important;}
.btn a:link { color:#FFF !important; text-decoration:none;}
.btn a:hover { color:#FFF !important; text-decoration:none;}
.btn a:visited { color:#FFF !important; text-decoration:none;}
.btn a:activat { color:#FFF !important; text-decoration:none;}

.content_box h1 {
	text-shadow: 2px 2px 4px #666 !important;
	-ms-text-shadow: 2px 2px 4px #666 !important;
	-o-text-shadow: 2px 2px 4px #666 !important;
	-moz-text-shadow: 2px 2px 4px #666 !important;
	-webkit-text-shadow: 2px 2px 4px #666 !important;
	margin-bottom: 10px;
}
.content_box_about h1 {
	text-shadow: 2px 2px 4px #666 !important;
	-ms-text-shadow: 2px 2px 4px #666 !important;
	-o-text-shadow: 2px 2px 4px #666 !important;
	-moz-text-shadow: 2px 2px 4px #666 !important;
	-webkit-text-shadow: 2px 2px 4px #666 !important;
	margin-bottom: 10px;
}

.footer11 {
	clear: both;
	height: 100px;
	width: 1000px;


	margin-left:auto;
	margin-right:auto;
	padding-left:10px;
	padding-right:10px;
}
.powered {
	float: right;
	width: 200px;
	color:#3B3B3B;
}
.powered a { color:#3B3B3B !important; font-size:12px !important; text-decoration:none !important; }
.powered a:hover { color:#3B3B3B !important; font-size:12px !important; text-decoration:none !important; text-shadow: 2px 2px 10px #fff;
-moz-text-shadow: 2px 2px 10px #fff;
-ms-text-shadow: 2px 2px 10px #fff;
-webkit-text-shadow: 2px 2px 10px #fff; }

.copy {
	float: left;
	width: 400px;
	color:#3B3B3B;
	font-size:12px; font-family:"Times New Roman", Times, serif
}
.footer_nav {
	clear: both;
	height: 25px;
	width: 1000px;

	margin-bottom: 30px !important;
}

.footer_nav ul {
	display: inline-flex;
	list-style-type: none;
	position: relative;
}
.footer_nav ul li { padding-left:10px !important; padding-right:10px !important; color:#3B3B3B !important; font-size:14px; font-family:"Times New Roman", Times, serif;  }
.footer_nav ul li a { color:#3B3B3B !important; text-decoration:none !important;}
.footer_nav ul li a:hover { 
color:#3B3B3B; text-decoration:none !important; 
text-shadow: 2px 2px 10px #fff;
-moz-text-shadow: 2px 2px 10px #fff;
-ms-text-shadow: 2px 2px 10px #fff;
-webkit-text-shadow: 2px 2px 10px #fff;
}
.footer_nav ul li a:visited { color:#FFF; text-decoration:none !important;}
.footer_nav ul li a:active { color:#FFF; text-decoration:none !important;}

/*===============Testimonials==================*/


.testi {
	padding: 10px;
	clear: both;
	float: left;
	width: auto;
	width: 600px;
	height: auto;
}
.testi1 {
	padding: 10px;
	clear: both;
	float: left;
	width: auto;
	width: 600px;
	height: 150px;
	background-color: #EEE;
	margin-bottom: 25px;
}



.testi .testimg {
	padding: 2px;
	float: left;
	height: 100px;
	width: 100px;
	margin-right: 10px;
	border:1 solid #CCC !important;
}
.testimg1  {
	padding: 2px;
	float: left;
	height: 120px;
	width: 154px;
	margin-right: 10px;
	border:1 solid #CCC !important;
}
.testi1 .testimg2 {
	padding: 2px;
	float: left;
	height: 120px;
	width: 154px;
	margin-right: 10px;
	border: 1 solid #CCC !important;
}


.testi .testcontant {
	float: left;
	
	width: 460px;
	overflow: hidden;
	text-align:left !important;
}

.testi .testcontant1 {
	float: left;
	width:420px;
	

	overflow: hidden;
	text-align:left !important;
}
.testi1 .testcontant2 {
	float: left;
	width: 400px;
	overflow: hidden;
	text-align: left !important;
}



.testi .testcontant h3 {
    color: #373737 !important;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 16px;
    margin-top: 8px !important;
    text-align: left;
}

.testi .testcontant1 h3 {
    color: #373737 !important;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 16px;
    margin-top:-8px !important;
    text-align: left;
}
/*==============================================================================*/

input[type='text'],input[type='email'],input[type='number'] {
	border:0; 

								padding:10px; 

								font-size:1.3em; 

								font-family:Arial, sans-serif; 

								color:#aaa; 

								border:solid 1px #ccc; 

								margin:0 0 10px; 

								width:300px;

	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2); 
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2); 
     box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	 -webkit-border-radius: 3px; 

								-moz-border-radius: 3px; 

								border-radius: 3px;
							
	
	}

input:focus 
{ 

			border:solid 1px #EEA34A; 
}
textarea { border:0; 

								padding:10px; 

								font-size:1.3em; 

								font-family:Arial, sans-serif; 

								color:#aaa; 

								border:solid 1px #ccc; 

								margin:0 0 10px; 

								width:300px;

	-moz-box-shadow: inset 0 0 4px rgba(0,0,0,0.2); 
    -webkit-box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2); 
     box-shadow: inset 0 0 4px rgba(0, 0, 0, 0.2);
	 -webkit-border-radius: 3px; 

								-moz-border-radius: 3px; 

								border-radius: 3px;}	
								
								
input[type='submit'],input[type='reset']
{ 
background-color:#006CD9; color:#FFF; font-size:16px; text-align:center; border:0px; width:120px; padding:6px; border-radius:6px;
}					

input[type='submit']:hover,input[type='reset']:hover { background-color:#4D8BEA;}	
table { font-size:14px;}						
#main .content2 .list_check {
	list-style-image: url(../images/check1.png);
	list-style-position: inside;
}

.content_box_about a:link { color:#0080C0; text-decoration:underline;}
.content_box_about a:hover { color:#000;; }
.content_box_about a:visited { color:#0080C0 !important; }
.content_box_about a:active { color:#0080C0; }

.content2 a:link { color:#0080C0; text-decoration:underline;}
.content2 a:hover { color:#000;; }
.content2 a:visited { color:#0080C0 !important; }
.content2 a:active { color:#0080C0; }


.content_box a:link { color:#0080C0; text-decoration:underline;}
.content_box a:hover { color:#000;; }
.content_box a:visited { color:#0080C0 !important; }
.content_box a:active { color:#0080C0; }


.client_logo 
{
	clear: both;
	width: 970px !important;
	height: 150px;
	background-color: #EEE;
	border: 2px solid #A6A6A6;
	margin-left:15px !important;
	border-radius:8px; 
}
#main .client_logo .clogo {
	float: left;
	height: 120px;
	width: 158px;
	margin-top: 15px;
	margin-right: 12px;
	margin-bottom: 22px;
	margin-left: 22px;
}
#main .header1 .call {
	float: right;
	height: 30px;
	width: 500px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	margin-top: 10px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	margin-right: 20px;
}
